<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    'Some error has occurred!' => 'Виникла якась помикла!',
    'Successfully created!' => 'Успішно створено!',
    'Successfully subscribed!' => 'Успішно зареєстровано!',
    'Check your email for further instructions.' => 'На вашу електронну адресу було відправлено лист з інструкцією.',
    'New password saved.' => 'Новий пароль було успішно збережено',
    'Sorry, we are unable to resend verification email for the provided email address.' => 'Вибачте, але нам не вдалося повторно надіслати вам листа з верифікацією вашої почтової адреси.',
    'Sorry, we are unable to reset password for the provided email address.' => 'Вибачте, але нам не вдалося відновити пароль за вказаною адресою.',
    'Sorry, we are unable to verify your account with provided token.' => 'Вибачте, але нам не вдалося верифікувати ваш акаунт за вказаним токеном.',
    'Successfully updated!' => 'Успішно оновлено!',
    'Thank you for contacting us. We will respond to you as soon as possible.' => 'Дякуємо за ваш відгук. Ми Вам відповимо як тільки зможемо.',
    'Thank you for registration. Please check your inbox for verification email.' => 'Дякуємо за реєстрацію. Будь ласка, перевірте наявність листа верифікації у вашій поштовій скриньці.',
    'There was an error sending your message.' => 'Трапилася помилка при відправці вашого повідомлення.',
    'Your email has been confirmed!' => 'Ваша адреса електронної пошти була успішно підтверджена.',
];
